<template>
  <main class="fencers pt-2 pl-3">
    <h1>Fencers</h1>
    <div class="row mt-3">
      <div class="col-sm-12 col-md-6 women">
        <h3>Women</h3>
        <fencers-f-list-fr-vue/>
      </div>
      <div class="col-sm-12 col-md-6 men">
        <h3>Men</h3>
        <fencers-m-list-fr-vue/>
      </div>
    </div>
  </main>
</template>

<script>
import FencersMListFrVue from "../components/FencersMListFr.vue";
import FencersFListFrVue from "../components/FencersFListFr.vue";

export default {
  components: {
    FencersMListFrVue,
    FencersFListFrVue
  }
};
</script>

<style>
</style>

